﻿body {
    margin: 0;
    padding: 0;
}

.wrapper {
    width: 100%;
}

.top-wrapper {
    width: 1300px;
    margin: 0 auto;
    background-color: #215498;
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
}
.top {
    width: 100%;
    background: azure;
    height: 127px;
    background-image: url("../images/top-bg.svg");
}




.banner {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.contect {
    display: flex;
    width: 1300px;
    margin: 30px auto;
    justify-content: space-between;
}

.contect img {
    width: 33%;
}





.shadow-card {
    box-shadow: 0px 0px 10px 2px rgba(207, 207, 207, 0.25);
    border-radius: 8px;
}

.shadow-deep {
    box-shadow: 0px 0px 10px 2px rgba(207, 207, 207, 0.25);
}

.avatar {
    height: 45px;
    width: 45px;
    border-radius: 50%;
}

.round-shadow {
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 2px 8px  rgba(209, 209, 209, 0.45);
    height: 35px;
    width: 35px;
    border-radius: 50%;
}

.letter-1 {
    letter-spacing: 1px;
}
.icon {
    width: 20px;
    height: 20px;
    border-radius: 50%;
}


   .center {
       display: flex;
       align-items: center;
       justify-content: center;
   }

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.top {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.bottom {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.leftBottom {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}

.rowBetween {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.rowBetweenStart {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.rowBetweeEnd {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}


.left {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.leftTop {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.rightBottom {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

.columnCenter {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.columnTop {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.columnTopLeft {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.columnBetween {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.columnLeft {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.absCenter {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.ellipsis {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

